.sim_rdb
{
	height:13px;
}

.SelectReason
{
    font-size:12px;
    position: absolute;
    clear: both;
    width: 300px;
    height: 120px;
    float: right;
    display: none;
    padding:10px;
}

BODY
{
    direction: rtl;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #ffffff;
}

.txt_SubHeadr
{
    font-weight: bold;
    font-size: 14px;
    color: #888888;
}
.txt_SubHeader_Ver2
{
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	font-size: 13px;
	direction: rtl;
	color: #993300;
	border-bottom: #aaaaaa 1px solid;
}
.txt_SubHeader_Ver3
{
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	font-size: 14px;
	direction: rtl;
	color: blue;
}
TABLE
{
	font-family: Arial, 'Arial (Hebrew)';
}

table.InfoTable
{
	font-family: Arial, 'Arial (Hebrew)' !important;
	background-color: #ffffff;
	border: 1px #ddd solid;
	border-collapse: collapse;
    border-radius: 5px;
}

table.InfoTable th
{
	background-color: #ffffaa;
}

table.MainFrame
{
	font-family: Arial, 'Arial (Hebrew)';
	border: 1px #000000 solid;
	border-collapse: collapse;
	margin-left:auto; 
	margin-right:auto;
	width:994px;
}
.Input_Standard
{
    border-width: 1px;
    border-color: #888888;
    border-style: Solid;
    background-color: #eff2f9;
}
.Input_Standard:focus
{
    border-width: 1px;
    border-color: #888888;
    border-style: Solid;
    background-color: #FEF9DC;
}
.Input_TimerBig
{
    border-width: 1px;
    border-color: #cccccc;
    border-style: Solid;    
    background-color: #eff2f9;
}
.Input_TimerBig:focus
{
    background-color: #eff2f9;
}
.btn_Standard
{
    border-width: 1px;
    border-color: #888888;
    border-style: Solid;
    background-color: #eff2f9;
    cursor: pointer;
}
.btn_Standard:hover
{
	border-width: 1px;
	border-color: #888888;
	border-style: Solid;
	background-color: #dee1e8;
	cursor: pointer;
}

.txt
{
	font-family: Arial, 'Arial (Hebrew)';
}
.txtLearning_VeryBig
{
    font-size: 28px;
    font-family: Arial, 'Arial (Hebrew)';
}
.txtLearning
{
    font-size: 18px;
    font-family: Arial, 'Arial (Hebrew)';
}
.txtLearning_M
{
    font-size: 16px;
    font-family: Arial, 'Arial (Hebrew)';
}
.txtLearning_S
{
    font-size: 14px;
    font-family: Arial, 'Arial (Hebrew)';
}
.txtLearning_S_ltr
{
    font-size: 14px;
    font-family: Arial, 'Arial (Hebrew)';
    text-align:left;
    direction:ltr;
}
.txtBold
{
    font-weight: bold;
    font-family: Arial, 'Arial (Hebrew)';
}
.BigblockText
{
	display:block;
	font-size:16px;
	font-weight:bold;
	color: #05aac0;
	margin-bottom:-5px;
}
td.InfoTableSubHeader
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: bold;
    direction: rtl;
    border-bottom: black 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #bbeeee;
}
td.InfoTableSubHeader_Large
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: bold;
    font-size: 18px;
    direction: rtl;
    border-bottom: #999999 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #bbeeee;
}
td.InfoTableSubHeader_Large_Yellow
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: bold;
    font-size: 18px;
    direction: rtl;
    border-bottom: #999999 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #ffffaa;
}
td.InfoTableSubHeader_Medium
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: bold;
    font-size: 15px;
    direction: rtl;
    border-bottom: #999999 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #eaeaea;
}
td.InfoTableSubHeader_Small
{
	font-weight: bold;
	direction: rtl;
	border-bottom: #999999 1px solid;
	background-color: #ffffaa;
	text-align: center;
}
td.InfoTableSubHeader_Small_NoAlign
{
    font-size:12px;
	font-weight: bold;
	direction: rtl;
	border-bottom: #ddd 1px solid;
	background-color: #ffffaa;
}
td.InfoTableSubHeader_Small_NoAlign_LeftBorder
{
    font-size:12px;
	font-weight: bold;
	direction: rtl;
	border-bottom: #ddd 1px solid;
	background-color: #ffffaa;
	border-left: #ddd 1px solid;
	text-align:center;	
}
td.InfoTableSubHeader_Small_LeftBorder
{
	font-weight: bold;
	text-align:center;
	direction: rtl;
	border-bottom: #ddd 1px solid;
	background-color: #ffff88;
	border-left: #ddd 1px solid;
}
td.ExamNote
{
	font-weight: bold;
	border-top: #aaaaaa 1px solid;
	border-bottom: #aaaaaa 1px solid;
	background-color: #fafafa;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
}
td.InfoTableTd
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #6699cc 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #f3f3f3;
}
td.ThinLineUnder
{
	border-bottom: #888888 1px solid;
}
.InfoTableTR
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #999999 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #f3f3f3;
}
.InfoTableTR:hover
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #999999 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #ffffaa;
}
.InfoTableTR_White
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #cccccc 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
}
.InfoTableTR_White:hover
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #6699cc 1px solid;
    font-family: Arial, 'Arial (Hebrew)';
    background-color: #ffffaa;
}
.GridRow
{
    vertical-align: top;
    background-color: #fafafa;
}
.GridRowAlternating
{
    vertical-align: top;
    background-color: #f1f1f1;
}
.GridRow_HighLight
{
    vertical-align: top;
    background-color: #ffffaa;
}
/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	Quiz
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/
.txtLearning_VeryBigQuiz
{
	font-size: 30px;
	font-family: Arial, 'Arial (Hebrew)';
}
.QuizHead
{
	font-size: 24px;
	text-align: center;
	background-color: #BBEEEE;
	border-collapse: collapse;
	border: 1px #003366 solid;
}
.BigNumbersSelection
{
	font-size: 24px;
	text-align: center;
	background-color: #ffffaa;
	border-collapse: collapse;
	border: 1px #003366 solid;
	width: 45px;
	height: 40px;
	color: #777777;
}
.BigNumbersSelection:hover 
{
	color: #000000;
	background-color: #BBEEEE;
	cursor:pointer;
}
.OptionText
{
	font-size: 16px;
}
.OptionText_Bad
{
	font-size: 14px;
	color: #cccccc;
	text-decoration: line-through;
}
.OptionText_Good
{
	font-size: 18px;
	color: green;
	font-weight: bold;
}
.TheOption_WithNoLeftBorder
{
	font-size: 14px;
	padding-right: 10px;
	border-bottom: 1px solid;
	border-top: 1px solid;
	border-right: 1px solid;
}
.TheOption_WithNoRightBorder
{
	font-size: 14px;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-top: 1px solid;
}

/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	Links
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

/*a
{
    font-size: 13px;
    color: blue;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: underline;
}
a:link
{
    font-size: 13px;
    color: blue;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: underline;
}
a:visited
{
    font-size: 13px;
    color: blue;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: underline;
}
a:hover
{
    font-size: 13px;
    font-family: Arial, 'Arial (Hebrew)';
    color: blue;
    text-decoration: none;
}*/

a.TopMenu
{
	font-size: 13px;
	color: #000000;
	font-family: Arial, 'Arial (Hebrew)';
	text-decoration: underline;
	font-weight: bold;
}
a.TopMenu:link
{
    font-size: 13px;
    color: #000000;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: none;
	font-weight: bold;    
}
a.TopMenu:visited
{
    font-size: 13px;
    color: #000000;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: none;
	font-weight: bold;    
}
a.TopMenu:hover
{
    font-size: 13px;
    font-family: Arial, 'Arial (Hebrew)';
    color: #0000ff;
    text-decoration: underline;
	font-weight: bold;    
}

a.TopMenu_Small
{
	color: #000000;
	font-family: Arial, 'Arial (Hebrew)';
	text-decoration: underline;
}
a.TopMenu_Small:link
{
    color: #000000;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: none;
}
a.TopMenu_Small:visited
{
    color: #000000;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: none;
}
a.TopMenu_Small:hover
{
    font-family: Arial, 'Arial (Hebrew)';
    color: #0000ff;
    text-decoration: underline;
}

a.YellowWithBorder
{
	color: #000000;
	border: #888888 1px solid;
	background-color: #ffffaa;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
}



/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	Units And ABC
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.txt_ABC
{
	font-size: 28px;
	border-collapse: collapse;
	border: 1px #000000 solid;
	width: 25px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	cursor:pointer;
}
.txt_ABC_Selected
{
	font-size: 28px;
	border-collapse: collapse;
	border: 1px #000000 solid;
	width: 25px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	background-color: #ffffaa;
}
.txt_ABC:hover {
	background-color: #BBEEEE;
}

a.ABC
{
	font-size: 28px;
	color: #000000;
	font-family: Arial, 'Arial (Hebrew)';
	text-decoration: underline;
}
a.ABC:link
{
    font-size: 28px;
    color: #000000;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: none;
}
a.ABC:visited
{
    font-size: 28px;
    color: #000000;
    font-family: Arial, 'Arial (Hebrew)';
    text-decoration: none;
}
a.ABC:hover
{
    font-size: 28px;
    font-family: Arial, 'Arial (Hebrew)';
    color: #0000ff;
    text-decoration: underline;
}


/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	Pop Up Box
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.PopUpBox 
{
	font-family:Arial,sans-serif; 
    font-size: 14px;	
	color:black; 
	background:#FFFF99;
    width:300px; 
    padding:4px 5px 4px 5px;
    border:1px solid gray;
 }
  #div_PopUpBox {position:absolute; visibility:hidden; z-index:200;}

/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	Text Buttons
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.txt_Button
{
	font-size: 18px;
	border-collapse: collapse;
	border: 1px #999 solid;
	text-align: center;
	vertical-align: middle;
	background-color: #f3f3f3;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	cursor:pointer;
    border-radius: 5px;
}
.txt_Button_Disabled
{
	font-size: 18px;
	border-collapse: collapse;
	border: 1px #aaaaaa solid;
	text-align: center;
	vertical-align: middle;
	background-color: #eeeeee;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	cursor:pointer;
	color:#aaaaaa;
    border-radius: 5px;
}
.txt_Button:hover {
	background-color: #bbeeee;
}

.txt_ButtonSmall
{
	font-size: 13px;
	border-collapse: collapse;
	border: 1px #999 solid;
	text-align: center;
	vertical-align: middle;
	background-color: #f3f3f3;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	cursor:pointer;
}
.txt_txt_ButtonSmall_Disabled
{
	font-size: 13px;
	border-collapse: collapse;
	border: 1px #999 solid;
	text-align: center;
	vertical-align: middle;
	background-color: #eeeeee;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	cursor:pointer;
}
.txt_ButtonSmall:hover {
	background-color: #bbeeee;
}
/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	div Done
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.div_Done
{
	position: absolute; 
	top: 200px; 
	left: 300px; 
	width: 98px;
    height: 98px; 
    display: none; 
}

/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	Drag And Drop List
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.Word
{
	font-size: 14px;
	padding-right: 5px;
    padding-top:5px;
	border: 1px solid #777;
	width: 200px;
	height: 30px;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	position:absolute; 
    border-radius: 5px;
	background-image: url('../001_Images/010_GUI/WordBg.jpg');	
}
.Meaning
{
	font-size: 16px;
	padding: 10px;
	border: 1px solid;
	width:220px;
    margin:3px;
	height:110px;
	text-align: center;	
    border-radius: 2px;
	background-image: url('../001_Images/010_GUI/MeaningBg.jpg');	
}
.Meaning_hover
{
	background-image: url('../001_Images/010_GUI/MeaningBg_hover.jpg');	
}

/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	Buttons
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.btn1
{
	background-color: #E6E6E6;	
	border: #d3d3d3 1px solid;
	height:27px;
	cursor:pointer;
}
.btn1:hover
{
	background-color: #DADADA;
	border: #999999 1px solid;
}
/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	div_Timer
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/


.spn_Timer
{
	font-family: 'Arial Rounded MT Bold';	
	font-size: 44px;
	font-style: italic;	
	font-weight: bold;
	color: #ffffaa;
}
.spn_Timer_Red
{
	font-family: 'Arial Rounded MT Bold';	
	font-size: 44px;
	font-style: italic;	
	font-weight: bold;
	color: red;
}
.spn_Timer_White
{
	font-family: 'Arial Rounded MT Bold';	
	font-size: 44px;
	font-style: italic;	
	font-weight: bold;
	color: White;
}

/*
////////////////////////////////////////////////////////////////////////////////////////////////////////////
	QA
////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/
.QA {
    display:none;
    position:absolute;
    top:10px;
    right:10px;
    padding:10px;
    font-weight:bold;
    background-color:yellow;
    border:1px solid #999;
}
